%% COOLING 

function [status] = cooling(handle, action)
% Action may be:
% 'on' or 1: it means that we turn on the cooling
% 'off' or 0: it means that we turn off the cooling
% 'get' or 2: we get the actual status
% handle is the handle to the camera 
% status is the output. A string obtained from mCooling.

if (strcmp(action, 'on'))
    action = 1;
end
if (strcmp(action, 'off'))
    action = 0;
end
if (strcmp(action, 'get'))
    action = 2;
end
    
if (action ~= 1 & action ~= 0 & action ~= 2)
    disp('WARNING! Wrong input "action" ');
else    
    status = mCooling(handle, action);
end
end
    
    