/* In this file we implement GetChRF to control the AOTF driver*/

#include <iostream> 
#include "stdlib.h"
#include <windows.h>
#include <time.h>
#include <stdio.h>
#include <sys/types.h>
#include <libusb.h>
#include <fstream>
#include <string>


using namespace std;


void getChHex(char *chHex, int channel);
void getChFHex(char *chHex, int channel);
void getChPHex(char *chHex, int channel);
void getChAHex(char *chHex, int channel);

int getChannelRF(int liveflag, int channel, double freq, int amp){

	char fb[2]; 
	char chFRhex[4][12];

	if(liveflag == 0)
		fb = "05";
	else
		fb = "06";

	// set channel
	char chHex[4];
	getChHex(chHex, channel);
	char aux[12]="\0";
	aux = strcat(aux, fb);
	aux = strcat(aux, chHex);
	aux = strcat(aux, "000000");
	chFRhex[0]

	// set frequency
	char chFHex[2];
	getChFHex(chFHex, channel);


	// set phase
	char chPHex[2];
	getChPHex(chPHex, channel);


	// set amplitude
	char chAHex[2];
	getChAHex(chPHex, channel);



	//libusb_exit(NULL);


	return result;

}

void getChHex(char *chHex, int channel){

	switch (channel){
	case 0:
		chHex = "0016";
		break;
	case 1:
		chHex = "0026";
		break;
	case 2:
		chHex = "0046";
		break;
	case 3:
		chHex = "0086";
		break;
	case 4:
		chHex = "2016";
		break;
	case 5:
		chHex = "2026";
		break;
	case 6:
		chHex = "2046";
		break;
	case 7:
		chHex = "2086";
		break;
	case 8:
		chHex = "4016";
		break;
	case 9:
		chHex = "4026";
		break;
	case 10:
		chHex = "4046";
		break;
	case 11:
		chHex = "4086";
		break;
	case 12:
		chHex = "6016";
		break;
	case 13:
		chHex = "6026";
		break;
	case 14:
		chHex = "6046";
		break;
	case 15:
		chHex = "6086";
		break;
	}

}

void getChFHex(char *chFHex, int channel){

	if(channel<4)
		chFHex = "04";
	else{
		if(channel > 3 && channel < 8)
			chFHex = "24";
		else{
			if(channel > 7 && channel < 12)
				chFHex = "44";
			else{
				if(channel > 11)
					chFHex = "64";
			}
		}
	}
}

void getChPHex(char *chPHex, int channel){

	if(channel<4)
		chPHex = "05";
	else{
		if(channel > 3 && channel < 8)
			chPHex = "25";
		else{
			if(channel > 7 && channel < 12)
				chPHex = "45";
			else{
				if(channel > 11)
					chPHex = "65";
			}
		}
	}
}

void getChAHex(char *chAHex, int channel){

	if(channel<4)
		chAHex = "06";
	else{
		if(channel > 3 && channel < 8)
			chAHex = "26";
		else{
			if(channel > 7 && channel < 12)
				chAHex = "46";
			else{
				if(channel > 11)
					chAHex = "66";
			}
		}
	}
}