/*********************************************************************
*  mModifiedCloseCamera();

* Close camera and finalise library, when we dont know the Handle.
* it just tries with several handles until it succees
********************************************************************/

#include <matrix.h>
#include <mex.h>   
#include "atcore.h"
#include <iostream> 
#include "stdlib.h"
using namespace std;

void mexFunction(int nlhs, mxArray *plhs[], 
	int nrhs, const mxArray *prhs[])
{
	double d_retCode;

	AT_H Hndl=101;
	d_retCode = 1;
    
    /*Try different handle until it succeeds*/ 
	while (d_retCode != 0 && Hndl < 200){
		d_retCode = static_cast<double> (AT_Close(Hndl)); 
		Hndl++;
	}

	AT_FinaliseLibrary();
}